
Redmine - Feature #11422

Display Priority Of Tasks on MyPages

2012-07-17 13:34 - Samrat Sarkar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

After login,in mypages "Issues assigned to me", is visible. It has, by default  "#" "Project" "Tracker" and "Subject" headings. Is it

possible to add a new heading like "Priorities" to it.

This will show the priority of the task on the dashboard itself. This feature will help any developer to adjust himself to set task to do on

priority.

Related issues:

Is duplicate of Redmine - Feature #493: Enhancement request bonanza!! Closed 2013-04-25

History

#1 - 2012-07-17 13:42 - Etienne Massip

- Description updated

- Assignee deleted (Jean-Philippe Lang)

Please don't assign issues.

#2 - 2012-07-17 13:54 - Samrat Sarkar

- Assignee set to Etienne Massip

am sorry if i have created issue on a wrong place, can you please guide me where to report for this new feature.

#3 - 2012-07-17 13:58 - Etienne Massip

- Assignee deleted (Etienne Massip)

Samrat Sarkar wrote:

am sorry if i have created issue on a wrong place, can you please guide me where to report for this new feature.

 This is the right place, please simply don't assign issues.

#4 - 2012-07-17 14:29 - Samrat Sarkar

Got it. Thank you for the help..

#5 - 2012-07-17 14:50 - Harry Garrood

Duplicate of the 3rd 4th point in #493

#6 - 2012-07-18 07:14 - Samrat Sarkar

- Status changed from New to Resolved

Thanks a lot Harry Garrood. 

Also I would like to thank to all the team of Redmine for this wonderful product. My company is using this sin

ce 8 months and we are very happy with this product.

#7 - 2013-02-01 21:44 - Jan Niggemann (redmine.org team member)
https://www.redmine.org/issues/493


- Status changed from Resolved to Closed

- Resolution set to Duplicate
